function FileData_Pairs(x)
{
x.t("enabling","disabling");
x.t("properties","controller");
x.t("properties","controllers");
x.t("properties","configured");
x.t("properties","emergency");
x.t("properties","displayed");
x.t("shown","following");
x.t("tree","emergency");
x.t("july","2015");
x.t("disabling","following");
x.t("spare","properties");
x.t("spare","property");
x.t("spare","emergency");
x.t("property","controllers");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("menu","emergency");
x.t("controller","properties");
x.t("controller","node");
x.t("smarter","view");
x.t("controllers","db09000202-21");
x.t("controllers","emergency");
x.t("controllers","click");
x.t("controllers","startup");
x.t("window","megaraid");
x.t("device","tree");
x.t("configured","based");
x.t("db09000202-21","rev");
x.t("emergency","spare");
x.t("emergency","smarter");
x.t("2015","2015");
x.t("2015","avago");
x.t("node","device");
x.t("click","controller");
x.t("displayed","shown");
x.t("main","menu");
x.t("main","window");
x.t("figure","emergency");
x.t("figure","figure");
x.t("manager","main");
x.t("view","emergency");
x.t("rev","2.2");
x.t("sas","emergency");
x.t("startup","main");
x.t("based","enabling");
x.t("storage","manager");
x.t("following","properties");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
}
